langcode: en
status: true
dependencies:
  config:
    - field.field.node.movie_slide.field_movie_file
    - field.field.node.movie_slide.field_preview_timevalue
    - field.field.node.movie_slide.field_schedule_exclusive
    - field.field.node.movie_slide.field_scheduling_rule
    - node.type.movie_slide
  module:
    - date_recur_modular
    - field_group
    - file
    - path
third_party_settings:
  field_group:
    group_publishing:
      children:
        - status
      label: Publishing
      region: content
      parent_name: group_tab_group
      weight: 22
      format_type: slide_tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_tab_group:
      children:
        - group_movie
        - group_scheduling
        - group_publishing
      label: 'Tab group'
      region: content
      parent_name: ''
      weight: 1
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        direction: vertical
        width_breakpoint: 640
    group_movie:
      children:
        - field_movie_file
      label: Movie
      region: content
      parent_name: group_tab_group
      weight: 20
      format_type: slide_tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_scheduling:
      children:
        - field_scheduling_rule
        - field_schedule_exclusive
      label: Scheduling
      region: content
      parent_name: group_tab_group
      weight: 21
      format_type: slide_tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.movie_slide.default
targetEntityType: node
bundle: movie_slide
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_movie_file:
    type: file_generic
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_schedule_exclusive:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_scheduling_rule:
    type: date_recur_modular_alpha
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  field_preview_timevalue: true
  promote: true
  scheduler_settings: true
  sticky: true
